Subject: GLOWBUGS digest 439

From: [email-masked]
Date: Fri, 7 Feb 1997 18:36:16 GMT

GLOWBUGS Digest 439

Topics covered in this issue include:

  1) Re: 70v Transformers - another question
	by [email-masked]
  2) Easiest way to get black crinkle finish?
	by Conard Murray <[email-masked]>
  3) Two Weeks to Green Key Night (& Day)
	by "James H. Haynes" <[email-masked]>
  4) Notification: message ignored
	by Conard Murray <[email-masked]>
  5) FS: Radio Engineers' Handbook by Terman
	by [email-masked] (michael silva)
  6) Keying mechanicals and practicum revisited for glowbugs
	by [email-masked]
  7) Re: Tube base removal
	by Roy Morgan <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 6 Feb 1997 12:37:39 -0700 (MST)
From: [email-masked]
To: Jeff Duntemann <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: 70v Transformers - another question
Message-ID: <[email-masked]>

On Wed, 5 Feb 1997, Jeff Duntemann wrote:

> Regarding 70V line transformers, Dave asked:
> 
> >Is there a glowbug application for them?  I also have some 25v transformers
> >around as well.  
> 
> That's almost certain, though it would be helpful to fully understand what
> those transformers actually are.  I was looking for a transformer to match
> a 2200 ohm source to a 10 ohm load and wondering if I could jigger one of
> those 70V jobs to come close.  Then I realized I wasn't entirely confident
> what the input impedence to one of those transformers is, though the
> consensus here seems to be that the 10W tap gives you 500 ohms.

  I noticed in my collection of articles, one where the 70V line
  transformer (RS32-1031) was used as an output transformer for a very
  well researched and designed 4-stage, (2) 6GH8A regen receiver (QST,
  Sept. 1992, "A 40m Regenerative Receiver You Can Build").  The author 
  uses it to match modern low-impedance phones to the output amplifier
  triode section.  Output is from the plate through an audio coupling cap
  (.01uF) to the trafo primary (marked in output watts).  The other
  primary lead is grounded.  The secondary is marked in load ohms.  He
  recommended trial and error experimentation with the multiple taps on
  both windings for best results, although for his application he used the
  1.25 watt primary tap and 16 ohm secondary tap.  This second audio stage
  is resistance coupled to the previous triode 1st audio in the circuit
  and runs from a 120-150 VDC supply.

  Hope that this is helpful.

  Shane Wilcox

                   |\
                   | \
                   |  \   
                   |   \
                   |____\
            _______|__________      
            \                /      \o/
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
     Shane <[email-masked]>               
   
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~               

------------------------------

Date: Thu, 06 Feb 1997 14:53:51 -0600
From: Conard Murray <[email-masked]>
To: [email-masked]
Subject: Easiest way to get black crinkle finish?
Message-ID: <[email-masked]>

>	id sma027034; Thu Feb  6 14:31:08 1997
>From: [email-masked] (michael silva)
>Subject: Easiest way to get black crinkle finish?
>To: [email-masked]
>
>Hi all,
>
>Is there an easy way to put a black crinkle finish on a panel?  It just 
>has to be good enough to lend the right period atmosphere.  Thanks.
>
>73,
>Mike, KK6GM
>
>
.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.
. Conard Murray  WS4S    Glowbugs listowner .
.  217 Dyer Avenue        [email-masked]  .
.   Cookeville, TN  38501  615-526-4093     .
.    <><  Wise men still seek Him  <><      .
.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.

------------------------------

Date: Thu, 6 Feb 1997 13:16:34 -0800
From: "James H. Haynes" <[email-masked]>
To: [email-masked]
Subject: Two Weeks to Green Key Night (& Day)
Message-ID: <[email-masked]>

-line to try to foil the message rejector-

Get your teleprinters oiled!  On Feb 20 we will be observing Green Key
Night (& Day) as the anniversary of the beginning of FSK RTTY on the HF
ham bands, and in memory of the RTTY pioneers who worked so hard to make
it happen.  More details in the digital column in February QST.
   Get on the air
   Use a mechanical teleprinter if you can
   Use 850 Hz shift if you can
   Use vacuum tube gear if you can
   In any case, wallow in nostalgia and have fun

------------------------------

Date: Thu, 06 Feb 1997 22:22:59 -0600
From: Conard Murray <[email-masked]>
To: [email-masked]
Subject: Notification: message ignored
Message-ID: <[email-masked]>

>Return-path: <[email-masked]>
>Date: Fri, 07 Feb 1997 01:01:04 +0000 (GMT)
>From: [email-masked]
>Subject: Notification: message ignored
>Sender: [email-masked]
>To: [email-masked]
>Errors-to: [email-masked]
>Reply-to: [email-masked]
>Originator: [email-masked]
>X-Comment: Please send list server requests to [email-masked]
>X-Listprocessor-version: 6.0 -- ListProcessor by Anastasios Kotsikonas
>
>This message has no body.
>
>The message is included below:
>-----------------------------------------------------------------------------
>>From [email-masked]  Fri Feb  7 01:00:59 1997
>Return-Path: <[email-masked]>
>Received: from uro.theporch.com (uro.theporch.com [192.150.244.11])
>          by devp214.theporch.com (8.8.4/SCO-5.0.2) with ESMTP
>	  id BAA11779 for <[email-masked]>; Fri, 7 Feb 1997
01:00:52 GMT
>Received: from relay1.Hawaii.Edu ([128.171.3.53]) 
>          by uro.theporch.com (8.8.5/AUX-3.1.1)
>          with SMTP id SAA14233 for <[email-masked]>; 
>          Thu, 6 Feb 1997 18:42:02 -0600 (CST)
>Received: from uhunix5.its.Hawaii.Edu ([128.171.44.55]) by
relay1.Hawaii.Edu with SMTP id <587131(1)>; Thu, 6 Feb 1997 14:37:36 -1000
>Received: from localhost by uhunix5.its.Hawaii.Edu with SMTP id
<188979(5)>; Thu, 6 Feb 1997 14:40:44 -1000
>Date: 	Thu, 6 Feb 1997 14:40:40 -1000
>From: Jeffrey Herman <[email-masked]>
>X-Sender: jeffreyh@uhunix5
>To: Glowbugs List <[email-masked]>
>Subject: 160m bandplan (long)
>Message-ID: <Pine.GSO.3.93.970206142849.28828A-100000@uhunix5>
>MIME-Version: 1.0
>Content-Type: TEXT/PLAIN; charset=US-ASCII
>
>Some folks have asked me about the 160m Gentlemen's band agreement; since
>160 and glowbugging seem to go together, allow me to post what has
>appeared on the 160m email list in the past regarding this.
>73,
>Jeff KH2PZ
>--------------------------------------------------------------------------
>
>From: Jari Jussila <[email-masked]>
>                   EUROPE
>C31	Andorra					
>CT	Portugal         1830-1850 kHz	  600W		
>CU	Azores Is.       1830-1850 kHz	  600W		
>DK	Germany        1815-1890 kHz	    75W		
>EA	Spain	      1830-1850 kHz	  200W		
>EA6	Balearic Is.    1830-1850 kHz	  200W		
>EI	Ireland	      1820-2000 kHz	    10W		
>ES	Estonia	      1820-1955 kHz	  100W		
>F	France	      1830-1850 kHz	  250W	 Upd. 3.12.1996 by F6FGZ	
>G	England	      1810-2000 kHz	  400W		
>GD	Isle of Man     1810-2000 kHz	  400W		
>GI	Northern Irel. 1810-2000 kHz	  400W	
>GJ	Jersey I	      1810-2000 kHz	  400W		
>GM	Scotland	      1810-2000 kHz	  400W
>GU	Guernsey	      1810-2000 kHz	  400W		
>GW	Wales	      1810-2000 kHz	  400W		
>HA	Hungary	      1830-2000 kHz	    10W		
>HB9	Switzerland    1810-2000 kHz	1000W	Upd. 30.11.96 by HB9AMO
>HB0	Liechtenstein1810-2000 kHz	1000W	Upd. 30.11.
>HV	Vatican			
>I	Italy	      1830-1850 kHz	1000W		
>IS	Sardinia	      1830-1850 kHz	1000W		
>W	Swalbard	      1810-1850 kHz	1000W	Upd. 18.10.1996 by NRRL
>JX	Jan Mayen     1810-1850 kHz	1000W	Upd. 18.10.1996 by NRRL
>LA	Norway	      1810-2000 kHz	1000W	Upd. 18.10.1996 by NRRL
>LX	Luxembourg  1810-1850 kHz	  100W		
>LZ	Bulgaria	      1810-1850 kHz	1000W		
>OE	Austria	      1810-1950 kHz	  200W		
>OH	Finland	      1810-1850 kHz	  600W				
>                                           1915-1955 kHz	  600W		
>OH0	Aland Is.	      1810-1850 kHz	  600W				
>                                           1915-1955 kHz	  600W		
>OH0M	Market Reef   1810-1850 kHz	  600W				
>                                           1915-1955 kHz	  600W		
>OK	Czech. Rep.  1810-2000 kHz	  750W		
>OM	Slovak Rep.  1810-2000 kHz	  750W		
>ON	Belgium	     1830-1850 kHz 40WDuring major contests possibility to 2 kW
>                                                                            
>                 out. Upd. 30.11.96 by ON4UN	
>OZ	Denmark	     1810-1850 kHz	1000W	Upd. 29.10.1996 by EDR
>                                          1850-1900 kHz          10W
>Upd. 1.12.1996 by OZ2Q
>                                          1930-2000 kHz	     10W	Upd.
>29.10.1996 by EDR
>OY	Faeroe	     1810-1850 kHz	1000W	Upd. 29.10.1996 by EDR
>                                          1850-1900 kHz          10W
>Upd. 1.12.1996 by OZ2Q
>		     1930-2000 kHz	     10W	Upd. 29.10.1996 by EDR
>PA	Netherlands 1810-1850 kHz	  400W		
>SM	Sweden	     1810-1850 kHz	1000W	Upd. 21.10.1996 by SSA
>SP	Poland	     1810-1850 kHz	   750W	Upd. 30.11.1996
>SV	Greece	     1830-1850 kHz	   300W	
>T77	San Marino					
>TA	Turkey	     1810-1850 kHz	      30W	
>TF	Iceland	     1820-1850 kHz	    500W	
>TK	Corsica	     1810-1850 kHz	    250W    Upd. 3.12.1996 by F6FGZ
>YL	Latvia	     1810-1930 kHz	    500W	
>YO	Romania	     1810-1850 kHz	    400W
>3A	Monaco					
>9H	Malta	     1810-2000 kHz	      32W	
>										
>                   ASIA									
>4X	Israel	     1810-2000 kHz	 1500W	
>										
>	PACIFIC								
>ZL	New Zealand  1810-1950 kHz	   400W	
>ZL7	Chatham Is.    1810-1950 kHz	   400W	
>ZL8	Kermadec I.    1810-1950 kHz	   400W	
>ZL9	Auckland Is     1810-1950 kHz	   400W	
>										
>	AFRICA								
>CT3	Madeira I.	      1830-1850 kHz	   600W	
>EA6	Canary Is.	      1830-1850 kHz	   200W	
>EA9	Ceuta/Melilla 1830-1850 kHz	   200W	
>										
>	ANTARCTICA								
>3Y	Bouvet	      1810-2000 kHz	1000W	Upd. 18.10.1996 by NRRL
>3Y	Peter 1 Is.	      1810-2000 kHz	1000W	Upd. 18.10.1996 by NRRL
>										
>
>Jari Jussila OH2BU/OH7RF                 How to reach me? Try:
>Internet:     [email-masked] (home)  or  [email-masked]
(office)
>
>From: [email-masked]
>I.A.R.U. REGION 1 CONFERENCE 1996
>29 SEP - 6 OCT, Dan Panorama, Tel Aviv, Israel  
>Committee C.4                                   DOC/96/TAI/C4.9
>                                                Revision 1
>
>
>           IARU REGION 1 HF BAND PLAN     (part 1 of 2)
>           ============================================
> 
> 1.810  -   1.838  MHz    cw only
> 1.838  -   1.840         digimode except packet, cw
> 1.840  -   1.842         digimode except packet, phone, cw
> 1.842  -   2.000         phone, cw
>
>1.8 MHz band: 
>Those Societies which have an existing SSB allocation below 1840 kHz may
>continue to use it. However, they are requested to take all necessary steps
>with their licensing Administrations to adjust the phone allocations in
>accordance with the Region 1 Band Plan.
>
>From: Craig Clark <[email-masked]>
>Subject: TopBand: 160 band plan ARRL 1982
>>From Jan 1982 QST
>1800-1825 cw only
>1825-1830 dx window (cw only)
>1830-1850 mixed mode (I seem to remember intercontinental qso's)
>1850-1855 ssb dx window
>1855-2000 ssb
>	send me e-mail and I'll put you on our mailing list
>			Radio Bookstore
>	Books for Amateur Radio, SWL and CB Radio Operators
>
>
>From: "dennis g. peterson" <[email-masked]>
>>Hi Jeff;  Thought you might be interested in some of the findings I found
>today and over the past several years of operating on topband.  I am sending
>you a synopsis of the findings for the cw portion of the band according to
>the Frequency Allocations from my TOPBAND FREQUENCY ALLOCATIONS TABLES.
>These are factual and not just somethging trumped up for viewing.  My
>suggestion for a band plan in accordance with the supposedly allready
>existing plan; which I've never seen anything published on it although I do
>remember a suggested "GENTLEMANS'S AGREEMENT"  We certainly don't have a
>gentlemans agreement on the other bands.  
>1800-1825 cw only
>1825-1830 dx window (cw only)
>1830-1850 mixed mode (intercontinental qso's)
>1850-1855 ssb/dx window
>1855-2000 ssb
>We both know that cw and ssb on the same frequency or within a few khz does
>not mix 
>"Where they came up with the idea of 1830-1850 mixed mode , I don't know"
>Is there a mixed mode anywhere else in the amateur spectrum, ONLY IN AREAS
>DESIGNATED FOR VOICE, CW, SSTV, FAX ETC.  Otherwise it states CW Only
>specifically.
>Well, here's my suggestion for a band plan which could work for everyone CW
>Wise anyway.  It will make some angry and upset, but they should get over it.
>1.800-1.810     sstv, fax, rtty and other digital modes
>1.990-2.000     ---------same as above-------
>
>1.810-1.870     CW ONLY
>
>1.870-2.000     VOICE, SSTV, FAX, RTTY and OTHER DIGITAL MODES
>
>1.907.5-1.912.5 INTERNATION DX WINDOW FOR JAPAN (JA TRANSMIT) ALL OTHERS
>LISTEN ONLY
>
>     The following counts were taken from my Topband Frequency Allocations
Tables.
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>1800-2000 = 89 countries with full band allocational coverage
>1810-2000 = 32
>1800-1825 = 2 [(HL) & (VP9)]
>1810-1830 = 12
>1800-1850 = 8
>1802-1850 = 1 (3Y)
>1810-1850 = 30
>1820-1850 = 6
>1815-1835 = 1 (DL)
>1830-1850 = 48
>1803-1857 = 6
>1800-1866 = 10
>1820-1860 = 3
>1830-1860 = 19
>1907.5-1912.5 = 3 (JA) (JD1)(JD1)
>
>From: SUGIYAMA  Minekazu <[email-masked]>
>The "Considerate Operator's Frequency Guide," QST page 104  
>for Jan 96 lists the following:
>1.800-1.830  CW, data and other narrowband modes
>           1.810  QRP CW calling frequency
>1.830-1.840  CW, data and other narrowband modes,
>                     intercontinental QSOs only
>1.840-1.850  CW; SSB, SSTV and other wideband modes,
>                     intercontinental QSOs only
>1.850-2.000  CW; phone, SSTV and other wideband modes
>           1.910  QRP SSB calling frequency
>
>I once commented on 1.910kHz SSB calling frequency on
>this reflector in disgust.
>de Mine JA2NQG AH0F KC6CW VK9LS V63WW etc
>
>From: George Guerin <[email-masked]>
>     Part of the problem is the ARRL.  Unless the QRP calling frequency is 
>     moved up to around 1920, there will always be people thinking they are 
>     properly using low power SSB on/near 1910.  The only good thing about 
>     the JA window was the FW DXpedition listening 1909-1911 for US/VE DX 
>     which clued in some of the SSBers to the DX activity around those 
>     frequencies before local sunrise.
>     Years ago someone else actually published a data communications 
>     recommendation for 1825-1830.  Amtor on 1827 didn't thrill the midwest 
>     DXers.  Fortunately, one of the Chicagoland DXers had Amtor capability 
>     and was able to explain the error in the guideline to the two or three 
>     hams and the problem went away.  We were all lucky the guideline was 
>     not repeated, and the digital hams were able to move up or down.
>     One other thought:  Don't bother the morning SSB around 1819.  Those 
>     fellows have been there for years and have relocated voluntarily after 
>     a very heated winter a year or two ago.  Having them on 1824 was bad 
>     enough.  When the JA's started sending QSX 1824 instead of QSX 1808 or 
>     1810, there were some very heated moments and plenty of SSB ragchew 
>     activity between 1820 and 1830 during morning sunrise DX openings!
>     In summary, everyone can work around the problems, if we will just 
>     think ahead and tune the band before we jump in somewhere.
>     Now, if the band would only open up next weekend, we might get a 
>     couple of new ones.
>     
>From: "dennis g. peterson" <[email-masked]>
>Hi gang;  I don't know if or whether this information will help sooth the
>irritations
>and frustrations for a better band plan for 160 meters but at least you will
>all be educated with the knowledge of how many countries actually can
>operate within a divided guidline of say the first 65-75 Khz of 160 meters.
>As some have suggested earlier on the reflector, there are those that claim
>the band hgas been as it has been for years WHY CHANGE THINGS NOW?"  Well,
>we all know that the two modes do not mix when it comes to sharing
>frequencies.  Almost all of the time a ssb signal is going to win over a
>weak and even in some cases a relatively strong cw signal.   My question is
>this "For you ssb operators who have made a choice not to continue your cw
>expertise and go with ssb ONLY;  Why do you feel it necessary to DESTROY the
>likes of another ham brothern who has choosen cw as his first mode choice?
>Myself, I'm not very good at cw; however, I do enjoy a GOOD CHASE AND RELISH
>THE IDEA OF CHASING A GOOD DX STATION whenever the opportunity permits and
>presents itself.  I've been chasing 4X4NJ for almost 16 years and ZS4 for
>about the same.  The other evening I had my first taste of a ZS4TX but
>couldn't break the eastern coastal wall to be heard.  That doesn't mean that
>I'm going to qrm those who can, it only means I've got to improve upon my
>antenna system so that I might be heard next time; OR it just might be that
>NEXT TIME propagation will FAVOR ME instead of YOU.
>
>I am inclosing with this message a text file showing the relative strength
>of countries who share the same LOW END OF FREQUENCY ALLOCATIONS AS DO THE
>USA ETC.,.
>Now if we were to all approach the IARU with a band plan suggesting the
>lower say "65-75 Khz of 160 for CW ONLY there might be a chance.  I know,
>"WE'VE TRIED THIS BEFORE AND IT DIDN'T WORK",  WELL, If at first you don't
>succeed TRY TRY AGAIN.  Maybe4 this is the Right Time and the Best
>Opportunity for all CW DX chasers to PUSH Forward Rather than TAKEn TWO
>STEPS BACKWARDS WHEN THE GOING GETS TOUGH.  I hope you find this info os use
>and maybe advantageous.  73s and cu all on 160 de N7CKDennis/0
>     The following synopsis of the 160 meter band was observed with the
following.
>     The majority of the countries within the ARRL/IARU all utilize a
current span
>     of70 KHZ for CW operation all of which is in the lower segment of the
band.
>     The balance of the band is utilized for ssb operations and other modes
with
>     CW and SSB taking presidence over all others.
>
>     The following counts were taken from my Topband Frequency Allocations
Tables.
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>1800-2000 = 89 countries with full band allocational coverage
>1810-2000 = 32
>1800-1825 = 2 [(HL) & (VP9)]
>1810-1830 = 12
>1800-1850 = 8
>1802-1850 = 1 (3Y)
>1810-1850 = 30
>1820-1850 = 6
>1815-1835 = 1 (DL)
>1830-1850 = 48
>1803-1857 = 6
>1800-1866 = 10
>1820-1860 = 3
>1830-1860 = 19
>1907.5-1912.5 = 3 (JA) (JD1)(JD1)
>
>
>
.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.
. Conard Murray  WS4S    Glowbugs listowner .
.  217 Dyer Avenue        [email-masked]  .
.   Cookeville, TN  38501  615-526-4093     .
.    <><  Wise men still seek Him  <><      .
.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.

------------------------------

Date: Thu, 6 Feb 1997 20:05:28 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: FS: Radio Engineers' Handbook by Terman
Message-ID: <[email-masked]>

Hi all,

I tried posting this last night but it seems to have been swallowed up, 
so I'll try again.  Appologies if it did already show up...

I've just gotten a beautiful "new" copy of Terman's Handbook and I'm 
looking to see if anybody is interested in my old one.  The one for 
sale is in good shape -except- it has water stains on the inside top 
and bottom of most pages (about a square inch in area), but it's 
completely readable, no stuck pages etc.  Anybody want it for what I 
paid, $15 (plus say two bucks shipping)?  For those who don't know 
about this book, it was written in 1943, has 1000+ pages and is 
probably the book I would choose if I could only have one vacuum tube 
book on the proverbial desert island (along with a box of tubes and a 
few trees for the antennas ;).

Hey, there's an idea for a thread...

73,
Mike, KK6GM

------------------------------

Date: Fri, 7 Feb 1997 12:13:33 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Keying mechanicals and practicum revisited for glowbugs
Message-ID: <[email-masked]>

Whilst finishing the arcusfivus vfo to drive a fine glowebugge rig
to speed in the variable oscillatory mode, I thought I would pass 
along a few thoughts on keying glowbugs with the arcusfivus vfo's.

1.  Although QSK is possible with a glowbug, it is usually done
    with two antennas for convenience or occasionally a tr switch.
    Most of the time `semi-qsk' with a delay circuit and an antenna
    relay is reasonable to shoot for.

2.  Using the average rockbound glowbug rig with a vfo can be a bit
    tricky, since they need to key together such that the vfo makes
    first and then the transmitter keys and then the transmitter unkeys
    and then the vfo unkeys.  So for stability the oscillator needs
    to come on when the antenna changeover relay fires, and stay with
    it timingwise.  Also, the keying on the glowbug can be positive
    keying or negative keying of widely varying voltages.  (Note that
    if a glowbug is keying a line of greater than about 50 volts you
    really should be keying it with a relay.)

3.  So, for convenience, assuming you are keying your glowbug with a
    relay, it can be sequence keyed with the oscillator in semi-qsk
    mode, fairly simply, as follows....

    a) Take a relay for keying of any handy voltage and put a diode
       in the low side of the relay key line such that it protects the
       relay from reverse currents.  Usually the cathode goes to ground
       in a positive keying relay circuit.  A 12 or 24 volt relay is fine.

    b) Take a similar relay and diode and use that to key the arcusfivus
       vfo (if you have a junker arcusfivus like mine that had to be
       rebuilt from scratch).  A 12 or 24 volt relay is fine and can
       be run from the dc filament line quite effectively.

    c) Connect together the key lines from the vfo and the rig to the
       key and test that they key together.  If they do, all is fine.
       If they don't check the polarity of the diodes --- they should
       be the same with cathodes to ground for a positive keying line.
       Note that the diodes come together at the key to ground end of
       the line.

    d) Now for the fun part of timing the the semi-qsk delay in the
       vfo half of the circuit.  Take a capacitor rated at about two
       times the dc supply voltage of the relays (50 volts is fine and
       a value of about 3000 to 5000uf is a good starting value) and
       connect it in the vfo line between the high side of the relay and
       the low side of the relay taking care to make sure the polarity
       of the capacitor matches that of the power source for the relay.

SORTOF SCHEMATIC THEREFOR:

+vdc                                                                 +vdc
+---+---relay--+--vfokeyline--diode>|--+--|<diode--rigkeyline--relay---+
    |          |                       |
    +--timing--+                       |
      + cap -                          |
                                      KEY
                                       |
                                      gnd

Bingo!  You now have a fine semi-qsk circuit that will key the oscillator
and the rig together, but, since the oscillator vfo has the capacitor
across its relay, it will hold in for the RC time constant of the relay
resistance and the capacitance.  You may have to adjust the value of the
capacitance to suit.  On small relays it may be as little as 1000ufd, but
on larger relays it may be as much as 10000 ufd.  That will give around
a 3 second holdin on the vfo relay.  If the vfo keying relay has a double
contact set, you can use the second contact set to key the antenna change-
over relay along with the vfo for perfect semi-qsk glowbugging!  In this
latter case, bend the antenna changeover relay contact to make slightly
ahead of the vfo keying relay contact so the the antenna circuit is
completed before the rig is actually keyed.

If you don't use a relay to key the glowbug rig (or other rig) and that
rig has a negative keying line, then you MUST reverse the vfo relay
power source, timing capacitor, and diode polarities.  I do this on
the AN/SRT-14 which has a -30v keying line.  The only thing that it
does is make the arcusfivus vfo filament supply be reversed so that
it is negative grounded on the filament battery.

If you are keying a high voltage grid block line (like the older ham
rigs that sometimes key a couple of hundred volts of grid block), you
must make SURE you have a high voltage diode (like a 1 amp 1000v diode)
or it will blow the diode and possibly the relay winding.  Other than
that, it is a good use for the old junk box diodes that never seem
to get used or are mostly unmarked.

I am sure lots of folks have done this sort of thing before, but I have
used this to key everything from my novice days up to the present, and
it works for me.  Size yer relays for the task to be keyed and tally
ho!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Fri, 07 Feb 1997 11:43:00 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: Tube base removal
Message-ID: <[email-masked]>

At 05:00 PM 2/6/97 GMT, you wrote:

>If it's a "dud" tube, and I just want the base, I use the old "hammer
>and paper bag" routine.  The bag retains the broken glass, and other
>"nasties" from the broken tube.

NOTE:  Leave your dud 866's, 816,s and 83 rectifiers INTACT.

These and some others heve MERCURY in them, even if it doesn't look like
it, in the 83 especially.

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

End of GLOWBUGS Digest 439
**************************